{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Debug"
    }
  },
  "Storage": {
    "DefaultProvider": "local_dev",
    "S3Compatible": {
      "Endpoint": "127.0.0.1:9000",
      "AccessKey": "tiku",
      "SecretKey": "tiku_minio_dev",
      "Region": "us-east-1",
      "Secure": false
    }
  }
}
